Rwanda RAMS - Bug #233

fix api calls for RRMS,URMS, TMS
01/05/2024 11:39 AM - Ramesh Billa

Status: Closed Start date: 15/03/2024
Priority: Normal Due date: 15/03/2024
Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 6:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

fix api calls for RRMS,URMS, TMS

History

#1 - 01/05/2024 02:40 AM - Keerthi Karri

- Status changed from New to Resolved

#2 - 02/05/2024 09:29 PM - Keerthi Karri
- Status changed from Resolved to Ready for Prod

#3 - 05/05/2024 08:42 PM - Kalyan Battula
- Status changed from Ready for Prod to Closed
